body {
    background: #E3E4E6;
    font-family: 'Ubuntu', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 14px;
    margin: 0;
}

html {
    margin: 0;
    padding: 0;
}

#skip-link {
    height: 0;
    width: 0;
}

/* Links Fonts and Text 
--------------------------------------------------*/
a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

p {
    line-height: 21px;
    margin: 0 0 20px;
}

ul {
    margin: 0 0 0 15px;
    padding: 0;
}

.sidebar ul.menu li {
    list-style: none;
    margin-left: -14px;
}

h1 {
    color: #FFFFFF;
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 0 0 5px;
}

h2,
h2 a {
    text-transform: uppercase;
    font-size: 15px;
    margin: 0 0 5px;
}

h2 a:hover {
    text-decoration: none;
}

h3,
h3 a {
    font-size: 16px;
    margin: 0 0 5px;
}

h4,
h4 a {
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 5px;
    padding: 4px 0 0;
}

input[type=text] {
    -webkit-appearance: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-sizing: border-box;
}

/* Layout 
--------------------------------------------------*/
.clear-block:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#wrap {
    margin: 0 auto;
    width: 980px;
}

#rightcol {
    float: right;
    margin: 0 0 0 20px;
    width: 270px;
}

#leftcol {
    float: left;
    margin: 0 20px 0 0;
    width: 270px;
}

#center {
    width: 100%;
}

.one-sidebar #center {
    float: left;
    width: 650px;
}

.two-sidebars #center {
    float: left;
    width: 360px;
}

#center-wrapper {
    min-height: 400px;
    padding: 20px;
}

/* Navigation & Header Region
--------------------------------------------------*/
#header-wrap {
    height: 150px;
    margin: 0;
    padding: 0;
    width: 100%;
}

#navigation {
    background-color: #333;
    height: 40px;
}

#navigation .content {
    margin: 0;
    padding: 0;
}

#navigation ul {
    margin: 0;
    padding: 0;
}

#navigation ul li,
#navigation ul.menu li {
    float: left;
    list-style: none outside none;
    padding: 0;
}

#navigation ul li a {
    display: block;
    padding: 12px;
    text-decoration: none;
    width: auto;
}

#navigation ul ul li a {
    font-size: 10pt;
    line-height: 5px;
}

#navigation .block_container,
#navigation .content,
#navigation .content ul li {
    background: transparent;
    overflow: visible;
    z-index: 99;
}

#navigation #block-nice_menus-1 {
    margin: 0;
}

/* Nav Search
--------------------------------------------------*/
#header-wrap .block-search,
#header-wrap .block-google-cse {
    height: 28px;
    margin-top: 81px;
    position: absolute;
    right: 0;
    width: 167px;
}

.block-search .content,
.block-google-cse .content {
    margin: 0;
    padding: 0;
}

.block-search form,
.block-google-cse form {
    height: 28px;
    margin: 0;
    width: 167px;
}

.block-search input.form-text,
.block-google-cse input.form-text {
    border: 0;
    color: #333333;
    display: block;
    float: left;
    font-size: 15px;
    margin: 0;
    padding: 5px;
    width: 109px;
}

.block-search input.form-submit,
.block-google-cse input.form-submit {
    background-color: #FE9900;
    border: none;
    float: right;
    font-size: 11px;
    font-weight: 700;
    height: 28px;
    padding: 0;
    width: 48px;
}

/* Header
--------------------------------------------------*/
#header {
    height: 110px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 100%;
}

#header .align-center-wrapper {
    overflow: hidden;
}

#header .block-menu {
    height: 26px;
    margin-top: 82px;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}

#header .block-menu .content {
    padding: 0;
}

#header ul.menu {
    margin: 0;
    padding-left: 25px;
}

#header ul.menu li ul {
    display: none;
    height: 0;
    visibility: hidden;
    width: 0;
}

#header .block-menu li {
    float: left;
    height: 28px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .block-menu li a {
    display: block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 7px 12px 6px 12px;
    text-transform: uppercase;
    text-decoration: none;
    width: auto;
}

#header .block-menu li.first a {
    margin-left: 0;
    padding-left: 0;
}

#logo-floater {
    float: left;
    height: 77px;
    margin: 0;
    position: absolute;
    width: auto;
    z-index: 1;
}

#header .nsf-logo {
    float: right;
    margin-top: 10px;
}

#header .slogan {
    float: right;
    margin-top: 12px;
}

#header .region-header {
    height: 109px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 980px;
}

#header-sub-nav {
    height: 28px;
    left: 0;
    margin-top: 81px;
    position: absolute;
    width: 100%;
}

#logo-wrapper {
    float: left;
    height: 64px;
    margin: 5px 0 0 0;
    width: 415px;
}

#site-name,
#site-slogan {
    float: left;
    font-size: 24px;
    letter-spacing: 2px;
    margin: 35px 10px 0 0;
}

#site-slogan {
    float: right;
}

#highlighted {
    background-color: #333333;
    height: auto;
    padding: 0;
    width: 100%;
}

#highlighted .content {
    margin: 0;
    padding: 0;
}

.align-center-wrapper {
    margin: 0 auto;
    width: 980px;
}

/* Fonts and Text 
--------------------------------------------------*/
.title {
    font-size: 18px;
    line-height: 19px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.orange {
    color: #FF9900;
}

.white {
    color: #ffffff;
}

.border-top {
    border-top: 1px solid #CCCCCC;
    margin: 0 0 7px;
    padding: 7px 0 0;
}

.red-border {
    border-bottom: 2px solid #A82626;
    padding: 0 0 5px;
}

.sidebar {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar h2 {
    color: #fff;
}

.sidebar .content {
    margin: 0;
}

.sidebar li.first {
    border: none;
    padding: 0 0 10px;
}

.sidebar li {
    border-top: 1px solid #fff;
    padding: 10px 0;
}

.sidebar li a {
    font-size: 14px;
    line-height: 15px;
    list-style: none;
    margin: 0 0 5px;
}

.featured-content p {
    color: #ffffff;
    line-height: 19px;
}

.featured-content p span {
    color: #999999;
}

.content-header {
    margin: 0 0 15px;
}

.messages.status {
    background: #CCFFCC none repeat scroll 0 0;
    border: 1px solid #77DD77;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 20px;
    padding: 0 5px 0 5px;
}

.messages.warning {
    background: #FFFFCC none repeat scroll 0 0;
    border: 1px solid #DDDD77;
    margin-bottom: 20px;
    padding: 0 5px 0 5px;
}

.messages.error {
    background: #FFCCCC none repeat scroll 0 0;
    border: 1px solid #DD7777;
    margin-bottom: 20px;
    padding: 0 5px 0 5px;
}

/* Content
--------------------------------------------------*/
.region-content {
    min-height: 200px;
}

.content {
    background: transparent;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 10px 0;
}

.content-row1 {
    margin: 0 0 10px;
    overflow: hidden;
    width: 930px;
}

.content-row2 {
    margin: 0 0 10px;
    overflow: hidden;
    width: 930px;
}

.content-multimedia {
    width: 930px;
}

.content-col1 {
    float: left;
    margin: 0 15px 0 0;
    width: 300px;
}

.content-col2 {
    float: left;
    margin: 0 15px 0 0;
    width: 300px;
}

.content-col3 {
    float: left;
    width: 300px;
}

.greybox {
    background-color: #333333;
    height: auto;
    padding: 5px;
    width: 290px;
}

.greybox img {
    margin: 10px;
}

.internal-header {
    background: #E3E4E6;
    overflow: hidden;
    padding: 10px 20px;
    width: 940px;
}

.internal-header h1 {
    float: right;
    line-height: 20px;
}

.breadcrumbs {
    color: #333333;
    float: left;
    font-size: 12px;
    margin: 1px 0 0;
}

.breadcrumbs a {
    font-size: 12px;
}

.field-type-taxonomy-term-reference {
    clear: left;
}

.field-type-taxonomy-term-reference ul.links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.field-type-taxonomy-term-reference ul.links li {
    float: left;
    padding: 0 1em 0 0;
    white-space: nowrap;
}

/* blocks
--------------------------------------------------*/
#center-wrapper .sidebar .block {
    margin: 0 0 15px 0;
    padding: 20px 15px 5px;
    width: 240px;
}

#center-wrapper .sidebar .block-search {
    background: #333333;
    margin: 0 0 15px 0;
    padding: 10px 15px;
    width: 240px;
}

#center-wrapper .sidebar .block-search form,
#center-wrapper .sidebar .block-google-cse form {
    height: 28px;
    margin: 0;
    width: 235px;
}

#center-wrapper .sidebar .block-search input.form-text,
#center-wrapper .sidebar .block-google-cse input.form-text {
    width: 177px;
}

#center-wrapper .block h2 {
    border-bottom: 2px solid #CCCCCC;
    font-size: 15px;
    margin: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}

#center-wrapper .region-content h2 {
    border-bottom: none !important;
}

.socialsidebar,
#center-wrapper .sidebar .block.socialsidebar {
    background-color: transparent;
    margin: 0;
    padding: 0 0 10px;
    width: 270px;
}

.socialsidebar .content {
    margin: 0;
    padding: 0;
}

.socialsidebar a {
    padding: 0 10px 0 0;
}

.addthis_button_twitter {
    color: #666666;
    font-size: 11px;
    padding: 0 52px 0 0 !important;
}

.addthis_button_twitter span {
    padding: 0 3px 0 0 !important;
}

.addthis_button_compact {
    color: #666666;
    font-size: 11px;
    padding: 0 30px 0 0 !important;
}

.addthis_button_compact span {
    padding: 0 3px 0 0 !important;
}

.addthis_button_facebook {
    color: #666666;
    font-size: 11px;
}

.addthis_button_facebook span {
    padding: 0 3px 0 0 !important;
}

#featured {
    background: #333333;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

#featured .content {
    margin: 0;
    padding: 0;
}

.featured-content {
    float: right;
    width: 363px;
}

.article-content {
    float: right;
    margin: 10px 0 0;
    width: 430px;
}

.first-archive {
    margin: 15px 0;
}

.archive-img-last {
    border-top: 2px solid #A82626;
    padding: 0;
}

/* Footers
--------------------------------------------------*/
#triptych-columns {
    margin-top: 15px;
    width: 980px;
}

#footer-columns h2,
#triptych-columns h2 {
    color: #FFFFFF;
    font-size: 15px;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
}

#triptych-columns ul {
    padding: 0;
}

.triptych_column {
    float: left;
    margin-right: 15px;
    width: 316px;
}

.triptych_column.triptych_left {
    color: #ffffff;
    width: 316px;
}

.triptych_column.triptych_right {
    margin-right: 0;
    width: 316px;
}

.triptych_column.triptych_center {
    width: 316px;
}

/* triptych
--------------------------------------------------*/
#triptych-columns .block {
    height: 260px;
    margin: 0 15px 0 0;
    overflow: hidden;
    padding: 10px 20px;
    width: 276px;
}

/* Column 1
--------------------------------------------------*/
.triptych_one .block {
    width: 276px;
}

.triptych_one h2 {
    border-bottom: 2px solid #CCCCCC;
}

.follow {
    border-bottom: 2px solid #CCCCCC;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
}

.follow-icons {
    margin: 20px 20px 0;
    padding: 0;
    width: 270px;
}

.follow-icons ul {
    margin: 10px 0;
    padding: 0;
}

.follow-icons ul li {
    float: left;
    height: 69px;
    list-style: none;
    padding: 8px 10px 45px;
    width: 59px;
}

/* Column 2
--------------------------------------------------*/
#center-wrapper .triptych_two h2 {
    color: #ffffff;
    font-size: 15px;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
}

/* Column 3
--------------------------------------------------*/
.comm {
    border-bottom: 2px solid #A82626;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    padding: 0 0 5px;
    text-transform: uppercase;
}

.italic {
    color: #ffffff;
    font-size: 16px;
    font-style: italic;
    margin: 20px 0 0;
    padding: 0 0;
}

.contact-name {
    color: #FF9900;
    font-size: 13px;
    font-weight: 700;
    line-height: 15px;
    margin: 0;
    padding: 0 0;
}

.number {
    color: #ffffff;
    font-size: 13px;
    margin: 0;
    padding: 0 0 5px;
}

.library {
    color: #FF9900;
    font-size: 16px;
    font-style: italic;
    margin: 15px 0 0;
    padding: 0 0 5px;
}

/* Footer Columns
--------------------------------------------------*/
#footer-columns {
    margin: 15px auto 0;
    width: 980px;
}

.footer_column {
    background-color: #333333;
    color: WhiteSmoke;
    display: inline;
    float: left;
    position: relative;
    margin-right: 15px;
    padding: 10px;
    width: 213px;
}

.footer_column.footer_column_last {
    margin-right: 0;
}

/* Lower Footer
--------------------------------------------------*/
.footer {
    overflow: hidden;
}

.footercopy {
    color: #999999;
    float: left;
    font-size: 12px;
}

.footernav ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

.footernav ul li {
    background: url('../images/footer-divider.png') no-repeat center left;
    display: inline;
    padding: 0 10px;
}

.footernav ul li.first {
    background: none;
}

.footernav a {
    font-size: 14px;
}

.footernav,
.footernav #orgFooter {
    font-family: 'Ubuntu', 'Lucida Grande', Verdana, Arial, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.footernav .content {
    margin-bottom: 0;
}

.footernav p {
    line-height: 55px;
}

.footernav #orgFooter p {
    line-height: 21px;
}

.footernav #orgFooter a {
    font-size: 14px;
    padding: 0 10px;
}